Subject: Bank for CAPS account change
From: "WHITE, CAROLYN K" <[email-masked]>
To: CAPS <[email-masked]>
Cc: "'Bishop, Mike'" <[email-masked]>
Date: Tue, 26 Nov 2013 15:32:25 +0000

Good morning,  CAPS Service Center,

Can you please advise by email exactly what does premier customer Labor Law Poster Service, Lansing MI need to do to accomplish the following; i.e. switch banks?  Their CAPS account number is 18667.  Premier customer Mike Bishop's email inquiry is below.

1)      Which forms do they need to submit?

2)      Do they need a letter on Company letterhead in addition to their forms?

3)      Anything else?

Thank you for your prompt response,
CAROLYN WHITE
BUSINESS SERVICE NETWORK
888-276-1293
USPS CALL 616-776-6143
[email-masked]<mailto:[email-masked]>
CUSTOMER SERVICE EXCELLENCE!
CAPS Service Center at (650) 377-1334.
From: Michael B [mailto:[email-masked]]
Sent: Tuesday, November 26, 2013 10:00 AM
To: WHITE, CAROLYN K
Subject: Bank for CAPS account change

Hello Carolyn.
We are switching back to our previous bank and I wasn't sure what I need to do to get this done.  I was thinking I probably need new paper work but am unsure which forms would be needed.  I would appreciate your assistance in getting this done or at least if you could put me in contact with someone who can help.
Thank you,
Michael B
LLPS

CAPS is...
The Centralized Account Processing System which is an alternative to presenting checks and cash for postage and paying annual fees at multiple postal locations. CAPS is an electronic postage payment system that provides business mailers a centralized, convenient, and cost-effective way to allow business mailers to electronically (e.g. ACH Debit, ACH Credit and Fed wires) pay for:

Permit Imprint

Business Reply Mai (BRM)*

Merchandise Return Service (MRS)*

Postage Due Account*

USPS Corporate Account(tm)

Address Element Correction

Customers can choose from the following CAPS account types:

Centralized Trust Accounts - Customers deposit funds using electronic funds transfer (i.e. ACH Credit or Fed wire) to the USPS's bank prior to mailing. The CAPS account is automatically updated with your deposit and then reduced when local post offices process postage statements.

Centralized Debit Account -Customers designate a debit-enabled bank account for postage charges. The bank account is debited for the total day's postage on the next bank business day.

CAPS Customers...

Continue to mail under the same permit imprint, periodical, and business reply account numbers currently held at the local postal locations.

Have a unique account number and password to ensure that funds are properly administered.

Capability to incorporate all or some of their existing accounts into CAPS.

Monitor your postage more closely.

Have annual mailing and accounting fees administered automatically.

Access and download real-time CAPS account information through reports generated at the CAPS Web site.

May apply for a deferred-debit payment option for designated international products. CAPS provides twice-monthly debiting for international mailing expenses.

Ready to Enroll?
Complete the application forms, print, sign, and send them to the CAPS Service Center.

CAPS Service Center
US Postal Service
2700 Campus Drive
San Mateo CA 94497-9442

Required Forms for CAPS Trust Account
PS Form 6001
PS Form 6002

Required Forms for CAPS Debit Account
PS Form 6001
PS Form 6002
PS Form 6003

PS Form 6001, Centralized Account Processing System (CAPS) Account Application - Application for establishing a national CAPS account. All applicants must complete and submit this form to apply for a CAPS account.

PS Form 6002, Accounts and Services to be Paid Through a PostalOne! Postage Payment Account - Designates local account numbers to link to your centralized trust or centralized debit account. All applicants must complete and submit this form to provide information about current trust accounts.

PS Form 6003, PostalOne! Postage Payment Account Electronic Funds Transfer Authorization Agreement - Authorizes the Postal Service to debit your bank account. Only applicants who wish to establish a debit account need to complete this form.

Need more information?
Please contact the CAPS Service Center at (650) 377-1334.